[<text>
<title>citibank launches currency warrants</title>
<dateline>    london, march 25 - </dateline>citibank na is issuing up to 50,000
currency warrants which give the holder a call right on u.s.
dollars from marks or yen, citicorp investment bank ltd said as
sole manager.
    each warrant, priced at 47.50 dlrs, gives the holder the
right to purchase a nominal sum of 500 dlrs for either 182.50
marks or 149.50 yen between march 31, 1987 and march 31, 1989.
    the warrants will be listed in luxembourg and pay date is
march 31. exercise, requiring one day's notice, must be for a
minimum of 100 warrants through one currency only.
 reuter
</text>]